a,button{
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.sect-nav{
margin-top: 25px;
-moz-box-shadow: 0px 0px 15px 5px #e6e6e6;
-webkit-box-shadow: 0px 0px 15px 5px #e6e6e6;
-o-box-shadow: 0px 0px 15px 5px #e6e6e6;
box-shadow: 0px 0px 15px 5px #e6e6e6;
padding: 16px;
margin-bottom: 20px;
}
.wrap-content-read .sect-nav ul{
list-style-type: none;
}
.wrap-content-read ul.sect-navL{

}
.wrap-content-read ul.sect-navL.sect-nav-list1{
padding-left: 20px;
}
.wrap-content-read ul.sect-navL.sect-nav-list2{

}
.wrap-content-read ul.sect-navL li{
margin-bottom: 5px;
}
.wrap-content-read ul.sect-navL li:last-child{
margin-bottom: 0px;
}
.wrap-content-read ul.sect-navL li:before{
content: none;
}
.wrap-content-read ul.sect-navL li span{
position: relative;
font-size: 1.1em;
font-family: "Latowebbold";
}
.wrap-content-read ul.sect-navL li span:before,
.wrap-content-read ul.sect-navL li a:before{
content: "\f058";
font: normal normal normal 14px/1 FontAwesome;
display: inline-block;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
position: absolute;
top: 50%;
margin-top: -.5em;
font-size: 1.25em;
margin-left: -25px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.wrap-content-read ul.sect-navL li span:before{
color: #e2272d;
}
.wrap-content-read ul.sect-navL li a:before{
color: #c3c3c3;
}
.wrap-content-read ul.sect-navL li a{
color: #353535;
text-decoration: none;
}
.wrap-content-read ul.sect-navL li a:hover{
color: #000;
text-decoration: underline;
}
.wrap-content-read ul.sect-navL li a:hover:before{
color: #e2272d;
}
.wrap-content-read ul.sect-navL.sect-nav-list2 li{

}
.wrap-content-read ul.sect-navL li span.sect-nav-tab{
position: relative;
font-size: 1.1em;
font-family: "Latowebbold";
}
.wrap-content-read ul.sect-navL.sect-nav-list2 li span.sect-nav-tab{

}
.wrap-content-read ul.sect-navL.sect-nav-list2 li span:before,
.wrap-content-read ul.sect-navL.sect-nav-list2 li a:before{
content: "\f00c";
font: normal normal normal 14px/1 FontAwesome;
display: inline-block;
font-size: 0.75em;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
position: absolute;
top: 50%;
margin-top: -.35em;
margin-left: -20px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.wrap-content-read ul.sect-navL.sect-nav-list2 li span:before{
color: #e2272d;
}
.wrap-content-read ul.sect-navL.sect-nav-list2 li a:before{
color: #c3c3c3;
}
.wrap-content-read ul.sect-navL.sect-nav-list2 li a{
color: #353535;
text-decoration: none;
}
.wrap-content-read ul.sect-navL.sect-nav-list2 li a:hover{
color: #000;
text-decoration: underline;
}
.wrap-content-read ul.sect-navL.sect-nav-list2 li a:hover:before{
color: #e2272d;
}
.wrapper-zoomer{
padding-top: 20px;
padding-bottom: 20px;
}
.wrapper-right-block{
padding-right: 0px;
padding-left: 0px;
}
.wrap-images-viewer{
position: relative;
/*border: 1px solid #e6e6e6;*/
}
.page-content-frame .wrap-images-viewer{
border: none;
}
.title-histo-section{
position: relative;
margin-bottom: 15px;
background: white;
border: 2px solid #f1f1f1;
padding: 10px;
}
.scale-histo-section{

}
.title-pathology{
font-size: 1.3em;
margin-top: 0px;
margin-bottom: 0px;
padding-left: 40px;
}
.wrap-map-markers{
padding-left: 0px;
padding-right: 0px;
margin-bottom: 20px;
position: relative;
}
.btns-scale-menu{
padding-right: 0px;
}
.wrap-markers div#s1-s{
/*position: absolute;*/
/*z-index: 10;*/
/*background: rgba(255, 255, 255, 0.49);*/
/*-webkit-box-shadow: 4px 4px 10px 0px rgba(23, 23, 23, 0.8);*/
/*-moz-box-shadow: 4px 4px 10px 0px rgba(23, 23, 23, 0.8);*/
/*box-shadow: 4px 4px 10px 0px rgba(23, 23, 23, 0.8);*/
/*border-radius: 2px 10px 10px 2px;
-webkit-border-radius: 2px 10px 10px 2px;
-moz-border-radius: 2px 10px 10px 2px;*/
border: 1px solid #e6e6e6;
/*width: 100% !important;*/
/*margin-bottom: 10px;*/
}
div[id^="marker_"]{
z-index: 11;
}
.wrap-images-viewer div#s2-s{
/*max-width: 100% !important;*/
/*height: 500px !important;*/
}
.wrap-markers{
position: relative;
z-index: 12;
padding-left: 0px;
padding-right: 0px;
}
.panel-anchors{
/*background: white;
border-top: 4px solid #f1f1f1;
padding: 6px;*/
/*background: white;*/
/*border-top: 1px solid #e6e6e6; */
/*padding: 10px 6px;*/
}
/*.wrap-icon-anchor{
display: inline-block;
margin-right: 5px;
margin-left: 5px;
cursor: pointer;
}
.wrap-icon-anchor i{
display: inline-block;
-moz-border-radius: 100%;
-webkit-border-radius: 100%;
border-radius: 100%;
border: 1px solid transparent;
background: #fff;
text-align: center;
position: relative;
display: inline-block;
width: 35px;
height: 35px;
line-height: 35px;
font-size: 1.5em;
vertical-align: middle;
margin-right: 5px;
top: 0;
-webkit-transition: .4s;
-moz-transition: .4s;
-o-transition: .4s;
transition: .4s;
-moz-box-shadow: 0px 0px 2px 2px #e4e4e4;
-webkit-box-shadow: 0px 0px 2px 2px #e4e4e4;
box-shadow: 0px 0px 2px 2px #e4e4e4;
}*/
.panel-anchors .a_annotation{
position: relative;
cursor: pointer;
margin-bottom: 5px;
margin-top: 5px;
}
.panel-anchors .a_annotation:before{
content: "\e94a";
font-family: 'icomoon' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
/*line-height: 1;*/
font-size: 16px;
padding-right: 5px;
color: #c5c5c5;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.panel-anchors .a_annotation:hover:before{
color: #000;
}
.panel-anchors .pt_annotation_bullet{
margin-top: 10px;
text-align: center;
}
.panel-anchors .pt_annotation_bullet:first-of-type{
margin-top: 0px;
}
.panel-anchors .pt_annotation_bullet input[type=checkbox]{

}
.panel-anchors .pt_annotation_bullet input[type=checkbox]:hover{
cursor: pointer;
}
.panel-anchors .a_annotation_bullet,
.panel-anchors .a_annotation_zone{
border: 1px solid #d2d2d2;
padding: 7px 10px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
width: 95%;
display: inline-block;
vertical-align: middle;
margin-left: 1.5%;
text-align: left;
line-height: 1;
}
.panel-anchors .a_annotation_bullet:hover,
.panel-anchors .a_annotation_zone:hover{
background: #eaedf5;
cursor: pointer;
}
.panel-anchors .a_annotation_bullet .img-marker,
.panel-anchors .a_annotation_zone .img-zone{
display: inline-block;
vertical-align: middle;
width: 5%;
}
.panel-anchors .a_annotation_bullet .img-marker img,
.panel-anchors .a_annotation_zone .img-zone img{
width: 18px;
}
.panel-anchors .a_annotation_bullet .annotation-text,
.panel-anchors .a_annotation_zone .annotation-text{
display: inline-block;
vertical-align: middle;
width: 94%;
}
.wrap-scale-buttons{
/*text-align: center;*/
background: white;
/*border: 2px solid #f1f1f1;*/
/*padding: 2px;*/
}
.wrap-scale-buttons a{
display: inline-block;
padding: 0px 0px;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid #e6e6e6;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 106%;
text-decoration: none;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
margin: 5px;
width: 65px;
height: 65px;
line-height: 60px;
font-size: 14px;
color: #000;
}
.wrap-scale-buttons a img{
width: 36px;
}
.wrap-scale-buttons a:hover{
background: #f1f1f1;
}
.wrap-scale-buttons a.curmag{
background: #d9eae5;
border-color: #d0d0d0;
}
.wrap-scale-buttons span{

}
img.butns-rng33-a{
width: 40px;
}
.fit-width-but{
position: absolute;
top: 0;
right: 0;
}
.fit-width-but a{
width: 50px;
height: 50px;
line-height: 45px;
display: inline-block;
border: 1px solid #e6e6e6;
text-align: center;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
}
.fit-width-but a:hover{
background: #f1f1f1;
}
.fit-width-but a.curmag{
background: #d9eae5;
border-color: #d0d0d0;
}
.fit-width-but img{
width: 40px;
}
.wrap-bars{
position: absolute;
display: inline-block;
left: 10px;
top: 50%;
margin-top: -.5em;
line-height: 1;
}
/*################################################### Модальное окно ###############################################*/
.md-modal {
position: fixed;
top: 50%;
left: 50%;
width: 50%;
max-width: 630px;
min-width: 300px;
height: auto;
z-index: 2000;
visibility: hidden;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
}
.md-modal-spec {
position: fixed;
top: 50%;
left: 50%;
width: 100%;
max-width: 1170px;
min-width: 600px;
height: auto;
z-index: 2000;
visibility: hidden;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
}
.md-show {
visibility: visible;
}
.md-overlay {
position: fixed;
width: 100%;
height: 100%;
visibility: hidden;
top: 0;
left: 0;
z-index: 1000;
opacity: 0;
background: rgba(138, 138, 138, 0.8);
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
.md-show ~ .md-overlay {
opacity: 1;
visibility: visible;
}
/* Content styles */
.md-content {
color: #424242;
background: #FFFFFF;
position: relative;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin: 0 auto;
}
.md-content h3 {
margin: 0;
padding: 0.6em;
text-align: center;
font-size: 1.5em;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
background: #f1f1f1;
position: relative;
color: #5a5a5a;
}
.md-content > div {
padding: 15px 40px 30px;
margin: 0;
/*font-family: 'LatoWebThin';*/
font-size: 1.15em;
}
.md-content > div p {
margin: 0;
padding: 10px 0;
}
.md-content > div ul {
margin: 0;
padding: 0 0 30px 20px;
}
.md-content > div ul li {
padding: 5px 0;
}
.md-content button {
display: block;
margin: 0 auto;
font-size: 0.8em;
}
.md-close{
color: #656565;
background-color: #fff;
border-color: #fff;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-transition: .3s;
-moz-transition: .3s;
-o-transition: .3s;
transition: .3s;
/*-webkit-border-radius: 20px;*/
/*-moz-border-radius: 20px;*/
/*border-radius: 20px;*/
color: #555;
}
.md-close:hover{
background-color: #F7F7F7;
}
.wrap-btn-close{
text-align: right;
}
/* Fade in and scale up */
.md-effect-1 .md-content {
-webkit-transform: scale(0.7);
-moz-transform: scale(0.7);
-ms-transform: scale(0.7);
transform: scale(0.7);
opacity: 0;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
.md-show.md-effect-1 .md-content {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
opacity: 1;
}
.md-trigger{
cursor: pointer;
}
.modal-header h4{
margin-top: 0px;
margin-bottom: 0px;
}
.close-btn{
position: absolute;
top: 4px;
right: 4px;
}
.close-btn i{
display: inline-block;
color: #555;
cursor: pointer;
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
}
.titles-pathology{

}
.wrap-menu-items{
padding: 0px;
list-style-type: none;
}
li.menu-item{
position: relative;
}
a.menu-item-link{
display: block;
padding: 10px 20px;
color: #333333;
border-bottom: 1px solid #dcdcdc;
position: relative;
}
li.menu-item:first-child a.menu-item-link{
border-top: 1px solid #dcdcdc;
}
li.menu-item:last-child a.menu-item-link{
border-bottom: none;
-webkit-border-radius:  0px 0px 10px 10px;
-moz-border-radius:  0px 0px 10px 10px;
border-radius:  0px 0px 10px 10px;
}
a.menu-item-link:hover{
color: #262626;
text-decoration: none;
background-color: #f5f5f5;
}
.wrap-bullet-text{
 background: rgba(255, 255, 255, 0.9);
-webkit-box-shadow: 0px 0px 10px 5px rgba(29, 29, 29, 0.81);
-moz-box-shadow: 0px 0px 10px 5px rgba(29, 29, 29, 0.81);
box-shadow: 0px 0px 10px 5px rgba(29, 29, 29, 0.81);
-webkit-border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
}
.wrap-bullet-img-up{
z-index: 1001 !important;
}
.wrap-bullet-img-down{

}
.wrap-bullet-img-up img{
/*width: 20px;*/
}
.wrap-bullet-img-down img{

}
.btn-full,
.btn-turn-aside{
position: absolute;
top: 15px;
right: 15px;
z-index: 1005;
display: inline-block;
}
.btn-full a,
.btn-turn-aside a{
font-size: 0;
width: 40px;
height: 40px;
line-height: 52px;
background: white;
display: inline-block;
text-align: center;
color: #565656;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
-moz-box-shadow: 0px 0px 20px 4px #b7b7b7;
-webkit-box-shadow: 0px 0px 20px 4px #b7b7b7;
box-shadow: 0px 0px 20px 4px #b7b7b7;
}
.btn-full a:hover,
.btn-turn-aside a:hover{
text-decoration: none;
color: #000;
}
.btn-full a:before{
content:"\e98b";
font-family: 'icomoon' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
font-size: 14px;
}
.btn-turn-aside a:before{
content:"\e98c";
font-family: 'icomoon' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
font-size: 14px;
}
/**********************************************************************************************************************/
/****************************************************  FULLSCREEN ATLAS  **********************************************/
/**********************************************************************************************************************/
.wrap-atlas-full{

}
/*.atlas-full .pagination-book > div a, 
.atlas-full .pagination-book > div span{
width: 3em;
height: 3em;
line-height: 3em;
}
.atlas-full .wrap-modes img,
.atlas-full .wrap-pagination img {
width: 1.5em;
}
.atlas-full .wrap-reader-bookmark img {
width: 2em;
}
.atlas-full .wrap-top-client{
padding: 10px;
}
.atlas-full .wrap-tumbler a{
font-size: 1.5em;
}
.atlas-full .client-logo,
.atlas-full .navbar-toggle-catalogue{
width: 6em;
height: 6em;
line-height: 6em;
}

.atlas-full .navbar-toggle-catalogue{
font-size: 1em;
}
.atlas-full .client-logo{

}
.atlas-full .client-logo img {
width: 4em;
}
.atlas-full .wrap-tumbler a {
font-size: 1.5em;
}
.atlas-full .wrapper-book-main{
font-size: 1.5em;
}*/
.wrap-atlas-full .wrap-map{
position: relative;
}
.wrap-atlas-full .wrap-scale-buttons{
position: fixed;
left: 15px;
top: 150px;
z-index: 1001;
background: transparent;
width: 4em;
text-align: center;
}
.wrap-atlas-full .wrap-scale-buttons a{
width: 4em;
height: 4em;
line-height: 4em;
margin: 0px;
margin-top: 15px;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
background: white;
}
.wrap-atlas-full .wrap-scale-buttons a:first-of-type{
margin-top: 0px;
}
.wrap-atlas-full .wrap-scale-buttons a:hover{
text-decoration: none;
}
.wrap-atlas-full .wrap-scale-buttons a.curmag {
background: #d9eae5;
border-color: #d0d0d0;
}
.wrap-atlas-full .wrap-scale-buttons a img {
width: 3em;
}
.wrap-atlas-full .wrap-scale-buttons span{
font-size: 1em;
}
.wrap-atlas-full .wrap-map .wrap-markers{
position: fixed;
left: 15px;
top: 50px;
background: rgba(255, 255, 255, 0.8);
z-index: 1005;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
margin: 0px;
padding: 0px;
}
.wrap-atlas-full .wrap-map .wrap-markers div[id^="marker_"]{

}
.wrap-atlas-full .wrap-map .wrap-markers img{

}
.wrap-atlas-full .wrap-map .wrap-markers div#s1-s{
border: none;
}
/*****************************************************  FULLSCREEN MODE  **********************************************/
.cloud-panel{

}
.btn-minipic{
background: rgba(255, 255, 255, 0.8);
z-index: 1001;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
}
.btn-minipic:hover{

}
.btn-location{
background: rgba(255, 255, 255, 0.8);
z-index: 1001;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
}
.btn-location i{

}
.btn-location i:before{

}
.btn-location:hover{

}
.wrap-exit-full{
z-index: 1001;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
display: inline-block;
margin-bottom: 0;
font-size: 0px;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
/*border: 1px solid transparent;*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.wrap-atlas-full .wrap-exit-full{
position: fixed;
left: 200px;
top: 15px;
}
.page-content-frame-inline .wrap-exit-full {
left: 70px;
}
.wrap-atlas-full .btn-minipic{
position: fixed;
left: 15px;
top: 15px;
}
.wrap-atlas-full .btn-location{
position: fixed;
left: 145px;
top: 15px;
}
.page-content-frame .wrap-atlas-full .btn-location {
left: 15px;
}
.page-content-frame-inline .wrap-atlas-full .btn-location {
left: 15px;
}
.page-content-frame-inline .wrap-atlas-full .btn-location:focus {
outline: none;
}
.wrap-exit-full a.custom_pat_back,
.wrap-exit-full a.custom_pat_on{
background: rgba(255, 255, 255, 0.8);
display: inline-block;
padding: 9px 12px;
color: #333333;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.wrap-exit-full a.custom_pat_back:before,
.wrap-exit-full a.custom_pat_on:before{
font-size: 16px;
}
.wrap-exit-full a.custom_pat_on:before{
content: "\e98d";
}
.wrap-exit-full a.custom_pat_back:before{
content:"\e98e";
}
.wrap-exit-full a.custom_pat_back:hover,
.wrap-exit-full a.custom_pat_on:hover{
text-decoration: none;
}
.wrap-exit-full a.custom_pat_back:hover:before{

}
.wrap-exit-full button.btn:focus,
.wrap-exit-full button.btn:active{
outline: none;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
}
.open button:focus,
.modal-open button.btn-location{
outline:thin dotted;
outline:5px auto -webkit-focus-ring-color;
outline-offset:-2px;
border-color:#66afe9;
outline:0;
}
/*****************************************************  INSIDE BOOK MODE  *********************************************/
.atlas-inside-book{
margin-top: 15px;
}
.page-content-frame .atlas-inside-book{
margin-top: 0px;
}
.atlas-inside-book .wrap-map .wrap-markers {
position: absolute;
left: 15px;
top: 50px;
background: rgba(255, 255, 255, 0.8);
z-index: 1005;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
margin: 0px;
padding: 0px;
}
.atlas-inside-book .wrap-map{
position: relative;
}
.atlas-inside-book .wrap-map .btn-minipic{
position: absolute;
left: 15px;
top: 15px;
}
.atlas-inside-book .wrap-map .btn-location{
position: absolute;
left: 145px;
top: 15px;
}
.atlas-inside-book .wrap-map .wrap-exit-full{
position: absolute;
left: 200px;
top: 15px;
}
.atlas-inside-book .wrap-scale-buttons{
position: absolute;
right: 15px;
top: 15px;
z-index: 1001;
background: transparent;
width: 4em;
text-align: center;
}
.atlas-inside-book .wrap-scale-buttons a{
width: 4em;
height: 4em;
line-height: 4em;
margin: 0px;
margin-top: 15px;
-moz-box-shadow: 0px 0px 10px 0px #8a8a8a;
-webkit-box-shadow: 0px 0px 10px 0px #8a8a8a;
box-shadow: 0px 0px 10px 0px #8a8a8a;
background: white;
}
.atlas-inside-book .wrap-scale-buttons a:first-of-type{
margin-top: 0px;
}
.atlas-inside-book .wrap-scale-buttons a.curmag {
background: #d9eae5;
border-color: #d0d0d0;
}
.btn-minipic .fa-image{
display: none;
}
/***************************************************  user_out_note_area  *********************************************/
.user_out_note_area{
margin-top: 15px;
border: 1px solid #cccccc;
padding: 15px;
-moz-box-shadow: 0px 0px 6px 0px #b3b3b3;
-webkit-box-shadow: 0px 0px 6px 0px #b3b3b3;
box-shadow: 0px 0px 6px 0px #b3b3b3;
}
input[type=checkbox].user_out_note_on{
display: inline-block;
vertical-align: middle;
margin-top: 0px;
margin-right: 15px;
}
.user_out_note_area textarea{
display: inline-block;
vertical-align: middle;
width: auto;
height: auto;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-moz-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
-moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #ccc !important;
overflow: auto;
margin-right: 15px;
}
textarea.user_out_note_coords{

}
textarea.user_out_note_text{

}
.user_out_note_area textarea:focus{
outline:thin dotted;
outline:5px auto -webkit-focus-ring-color;
outline-offset:-2px;
border-color:#66afe9;
outline:0;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.user_out_note_area input[type=button]{
display: inline-block;
vertical-align: middle;
font-size: 14px;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #EFEFEF;
color: #6f6f6f;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border: 1px solid #d9d9d9;
padding: 6px 6px;
font-family: "LatoWebSemibold";
margin-right: 15px;
min-width: 100px;
}
.user_out_note_area input[type=button][value="Clear"]{
background: #f4cad1;
}
.user_out_note_area input[type=button][value="Save marking"]{
margin-right: 0px;
background: #caf4d1;
}
.user_out_note_area input[type=button]:hover{
background: white;
}
/*********************************************************  MEDIA  ****************************************************/
@media(max-width: 1199px){

}
@media(max-width: 991px){
.wrap-atlas-full .wrap-images-viewer div#s2-s{
/*width: 100% !important;*/
/*height: 100vh !important;*/
/*height: 500px !important;*/
}
.wrapper-right-block{
padding-left: 0px;
}
.atlas-inside-book .wrap-scale-buttons,
.wrap-atlas-full .wrap-scale-buttons{
width: 40px;
left: auto;
right: 15px;
top: 15px;
}
.atlas-inside-book .wrap-scale-buttons a,
.wrap-atlas-full .wrap-scale-buttons a{
font-size: 10px;
margin-top: 10px;
}
.wrap-scale-buttons a img {
width: 25px;
}
}
@media(max-width: 767px){
.user_out_note_area {
padding-left: 45px;
text-align: center;
position: relative;
}
input[type=checkbox].user_out_note_on {
margin-right: 0px;
position: absolute;
left: 15px;
top: 15px;
}
.user_out_note_area textarea{
margin-right: 0px;
margin-bottom: 15px;
width: 100%;
}
}
@media(max-width: 640px){
.wrap-images-viewer .modal-dialog{
margin: 0px;
}
.wrap-images-viewer .modal-content{
border-radius: 0px;
}
.wrap-images-viewer .modal-body{
padding: 10px;
}
.wrap-images-viewer .modal-header{
padding: 10px;
}
.wrap-images-viewer .modal-footer{
padding: 10px;
}
.panel-anchors .pt_annotation_bullet{
position: relative;
}
.panel-anchors .pt_annotation_bullet input[type=checkbox] {
position: absolute;
top: 50%;
margin-top: -.5em;
left: 0;
}
.panel-anchors .a_annotation_bullet, 
.panel-anchors .a_annotation_zone{
position: relative;
margin-left: 20px;
/* width: 100%; */
display: block;
}
.panel-anchors .a_annotation_bullet .img-marker, 
.panel-anchors .a_annotation_zone .img-zone{
position: absolute;
top: 50%;
margin-top: -.7em;
width: auto;
}
.panel-anchors .a_annotation_bullet .img-marker img, 
.panel-anchors .a_annotation_zone .img-zone img {

}
.panel-anchors .a_annotation_bullet .annotation-text, 
.panel-anchors .a_annotation_zone .annotation-text {
width: auto;
padding-left: 25px;
}
}
@media(max-width: 460px){
.mini-text{
display: none;
}
.btn-minipic .fa-image{
display: inline-block;
}
.atlas-inside-book .wrap-scale-buttons,
.wrap-atlas-full .wrap-scale-buttons{
width: 24px;
right: 5px;
top: 5px;
}
.atlas-inside-book .wrap-scale-buttons a,
.wrap-atlas-full .wrap-scale-buttons a{
font-size: 6px;
margin-top: 6px;
}
.wrap-scale-buttons a img {
width: 18px;
}
.atlas-inside-book .wrap-map .btn-minipic,
.wrap-atlas-full .btn-minipic{
font-size: 10px;
padding: 4px 6px;
left: 5px;
top: 5px;
}
.atlas-inside-book .wrap-map .btn-location,
.wrap-atlas-full .btn-location{
font-size: 10px;
padding: 4px 6px;
top: 5px;
left: 45px;
}
.atlas-inside-book .wrap-map .wrap-exit-full,
.wrap-atlas-full .wrap-exit-full{
top: 5px;
left: 75px;
}
.page-content-frame-inline .wrap-atlas-full .btn-location {
left: 5px;
}
.page-content-frame-inline .wrap-atlas-full .wrap-exit-full {
left: 35px;
}
.wrap-exit-full a.custom_pat_back, 
.wrap-exit-full a.custom_pat_on{
padding: 7px;
}
.wrap-exit-full a.custom_pat_back:before, 
.wrap-exit-full a.custom_pat_on:before{
font-size: 10px;
}
.user_out_note_area input[type=button]{
min-width: 80px;
}
}



















